body * {
    color: hsl(215, 33%, 45%);
    /* font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif; */
    font-family: 'Montserrat';
    font-weight: 200;
    background-color: #ffffff;
}

html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 11px;
}

b {
    font-weight: 400;
}

.question-container p {
    font-style: italic;
}

.input {
    width: 70%;
    margin-left: 10px;
    margin-right: 10px;
}

.input-label {
    width: 15%;
}

.topic-container {
    width: 90%;
    height: 100%;
}

.question-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.button-container {
    /* width: 100%; */
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 25px;
    margin-bottom: 25px;
}

.button-item {
    background-color: #1c87c9;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 10px 10px;
    cursor: pointer;
    border-radius: 5px;
}

.canvas {
    margin-left: auto;
    margin-right: auto;
    /* width: 400px; */
    /* height: 400px; */
    width: 350px;
    height: 350px;

}

#result-page {
    display: flex;
    flex-direction: column;
    align-items: center;
    /* margin-left: auto; */
    /* margin-right: auto; */
    /* padding-left: 20px; */
    /* padding-right: 20px; */
}

#myCanvas {
    /* margin-left: auto; */
    /* margin-right: auto; */
    /* width: 400px; */
    /* height: 400px; */
    width: 350px;
    height: 350px;

}

#pdfcontent {
    text-align: justify;
    width: 90%;
}
